Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81817 - dialog about searching disks for trash folders which won't go away
Summary: dialog about searching disks for trash folders which won't go away
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 05:43 UTC by Jeremy Katz
Modified: 2015-01-08 00:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-12 13:10:38 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2003-01-14 05:43:07 UTC
nautilus popped up a dialog with a title of "Searching Disks" and text of
"Nautilus is searching your disks for trash folders." while I was sitting and
working on stuff.  It *may* have been triggered by my mount of the floppy, but I
can't be 100% certain.  The dialog in itself was a little bit annoying, but more
annoying is the fact that clicking the OK button has no effect and I don't see
anything of any value in ~/.xsession-errors.

Comment 1 Alexander Larsson 2003-01-14 17:42:23 UTC
It probably started a trash search on the floppy. But that should be fast, so it
normally shouldn't pop up that dialog. And it should certainly be possible to
get rid of.


Comment 2 Mike McLean 2003-03-19 16:22:51 UTC
nautilus-2.2.1-5
kernel-2.4.20-6
glibc-2.3.2-5

I just saw this on my machine.  It popped up right after I did a mount --bind.


Comment 3 Alexander Larsson 2003-08-12 13:10:38 UTC
This should be fixed in the latest eel/nautilus


Note You need to log in before you can comment on or make changes to this bug.